uuid: 0123dce0-1ee6-4d6b-9e2a-d30f11cd87de
langcode: fr
status: true
dependencies:
  config:
    - field.storage.user.field_prenom
  module:
    - user
id: user.user.field_prenom
field_name: field_prenom
entity_type: user
bundle: user
label: Prénom
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
